{
    "attributes": {
        "PICS_IVIM_GENERATION": {
            "isGenerated": false,
            "key": "PICS_IVIM_GENERATION",
            "origin": "00b78c88-976a-4185-8bb3-d8e2747e4d4a",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "00b78c88-976a-4185-8bb3-d8e2747e4d4a",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "00b78c88-976a-4185-8bb3-d8e2747e4d4a",
            "type": "STRING",
            "value": "Check that a new iviIdentificationNumber value is assigned for each newly generated IVIM"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "00b78c88-976a-4185-8bb3-d8e2747e4d4a",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n       and the IUT having generated several IVIM\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to generate a new IVIM\r\n\tthen\r\n\t\t the IUT sends a valid IVIM\r\n                   containing ivi\r\n                       containing mandatory\r\n                           containing iviIdentificationNumber\r\n                               indicating an unused value"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "00b78c88-976a-4185-8bb3-d8e2747e4d4a",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "00b78c88-976a-4185-8bb3-d8e2747e4d4a",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "00b78c88-976a-4185-8bb3-d8e2747e4d4a"
}